export wd=`dirname $0`
export wdsch=${wd}/../../schematron_svrl
export wdxml=${wd}/../../xml-JGZ
export wdutil=${wd}/../sch-utils

export git327_400=https://raw.githubusercontent.com/Nictiz/HL7-mappings/master/hl7_2_hl7/jeugdgezondheidszorg/dossieroverdracht-327-vs-400/dob-327-to-400.xsl
export git400_327=https://raw.githubusercontent.com/Nictiz/HL7-mappings/master/hl7_2_hl7/jeugdgezondheidszorg/dossieroverdracht-327-vs-400/dob-400-to-327.xsl

export xsl327_400=${wd}/dob-327-to-400.xsl
export xsl400_327=${wd}/dob-400-to-327.xsl

export dirSaxon=${wd}/../../tools_internal/lib/saxon-ee-10
export dirSaxon6=${wd}/../../tools_internal/lib/saxon-6

if [ "$1" == "dev" ]; then 
    echo "\nConvert using GitHub copies of transformations..."
    xsl327_400=${git327_400}
    xsl400_327=${git400_327}
else
    echo "\nConvert using local copies of transformations..."
fi

for f in 01 02 03
#for f in 03
do
    echo "`date` ($f) BDS 3.2.7 DOB naar BDS 4.0.x DOB"
    java -jar ${dirSaxon6}/saxon.jar -o ${wdxml}/REPC_EX902120NL03_${f}.xml ${wdxml}/REPC_EX902120NL_${f}.xml ${xsl327_400}
    echo "`date` ($f) BDS 4.0.x DOB naar BDS 3.2.7 DOB"
    java -jar ${dirSaxon6}/saxon.jar -o ${wdxml}/REPC_EX902120NL_${f}_From_REPC_EX9902120NL03_${f}.xml ${wdxml}/REPC_EX902120NL03_${f}.xml ${xsl400_327}
done

for f in 01 02 03
#for f in 03
do
    echo "`date` ($f) BDS 3.2.7 DOB SVRL check"
    java -jar ${dirSaxon}/saxon-ee-10.6.jar -xsl:${wdsch}/jgz-versturenDossieroverdrachtbericht-02.xsl -s:${wdxml}/REPC_EX902120NL_${f}.xml -o:${wdxml}/REPC_EX902120NL_${f}_svrl.xml
    echo "`date` ($f) BDS 3.2.7 DOB SVRL output naar HTML"
    java -jar ${dirSaxon}/saxon-ee-10.6.jar -xsl:${wdutil}/svrl2html.xsl -s:${wdxml}/REPC_EX902120NL_${f}_svrl.xml -o:${wdxml}/REPC_EX902120NL_${f}_svrl.html
    rm -f  ${wdxml}/REPC_EX902120NL_${f}_svrl.xml
    open ${wdxml}/REPC_EX902120NL_${f}_svrl.html
    
    echo "`date` ($f) BDS 4.0.x DOB SVRL check"
    java -jar ${dirSaxon}/saxon-ee-10.6.jar -xsl:${wdsch}/jgz-versturenDossieroverdrachtbericht-03.xsl -s:${wdxml}/REPC_EX902120NL03_${f}.xml -o:${wdxml}/REPC_EX902120NL03_${f}_svrl.xml
    echo "`date` ($f) BDS 4.0.x DOB SVRL output naar HTML"
    java -jar ${dirSaxon}/saxon-ee-10.6.jar -xsl:${wdutil}/svrl2html.xsl -s:${wdxml}/REPC_EX902120NL03_${f}_svrl.xml -o:${wdxml}/REPC_EX902120NL03_${f}_svrl.html
    rm -f  ${wdxml}/REPC_EX902120NL03_${f}_svrl.xml
    open ${wdxml}/REPC_EX902120NL03_${f}_svrl.html
    
    echo "`date` ($f) BDS 3.2.7 DOB uit BDS 4.0.x SVRL check"
    java -jar ${dirSaxon}/saxon-ee-10.6.jar -xsl:${wdsch}/jgz-versturenDossieroverdrachtbericht-02.xsl -s:${wdxml}/REPC_EX902120NL_${f}_From_REPC_EX9902120NL03_${f}.xml -o:${wdxml}/REPC_EX902120NL_${f}_From_REPC_EX9902120NL03_${f}_svrl.xml
    echo "`date` ($f) BDS 3.2.7 DOB uit BDS 4.0.x SVRL output naar HTML"
    java -jar ${dirSaxon}/saxon-ee-10.6.jar -xsl:${wdutil}/svrl2html.xsl -s:${wdxml}/REPC_EX902120NL_${f}_From_REPC_EX9902120NL03_${f}_svrl.xml -o:${wdxml}/REPC_EX902120NL_${f}_From_REPC_EX9902120NL03_${f}_svrl.html
    rm -f  ${wdxml}/REPC_EX902120NL_${f}_From_REPC_EX9902120NL03_${f}_svrl.xml
    open ${wdxml}/REPC_EX902120NL_${f}_From_REPC_EX9902120NL03_${f}_svrl.html
done